import sys
import math

import bpy

argv = sys.argv
filepath, outpath = argv[argv.index("--") + 1 :]
size = 500

image = bpy.data.images.load(filepath)
ratio = image.size[1] / image.size[0]
image.scale(size, math.floor(size * ratio))
image.file_format = "JPEG"
image.save(filepath=outpath)
