# SPDX-FileCopyrightText: 2023-2024 oeykmiih
# SPDX-License-Identifier: GPL-3.0-or-later


# CREDIT: https://github.com/matplotlib/matplotlib
def rgb2hex(*color) -> str:
    return "#" + "".join(("%.2x" % int(v * 255) for v in color))


def hex2rgb(color: str) -> list:
    color = color.lstrip("#")

    match len(color):
        case 6:
            return [int(color[:2], 16), int(color[2:4], 16), int(color[4:6], 16)]
        case _:
            print(len(color))
    return [0, 0, 0]
